diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf
index 949ac3a..843a198 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf
@@ -113,8 +113,8 @@
       <rdfs:label>Tadjourah</rdfs:label>
       <skos:definition>The region of Tadjourah in the country of Djibouti</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Djibouti"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tadjourah</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tājūrah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tadjourah</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Tājūrah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dj;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dj;"/>
    </owl:NamedIndividual>
@@ -144,8 +144,8 @@
       <rdfs:label>Awbūk</rdfs:label>
       <skos:definition>The region of Awbūk in the country of Djibouti</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Djibouti"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Awbūk</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Obock</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Awbūk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Obock</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dj;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dj;"/>
    </owl:NamedIndividual>
@@ -175,8 +175,8 @@
       <rdfs:label>Arta</rdfs:label>
       <skos:definition>The region of Arta in the country of Djibouti</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Djibouti"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Arta</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">‘Artā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Arta</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">‘Artā</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dj;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dj;"/>
    </owl:NamedIndividual>
@@ -206,8 +206,8 @@
       <rdfs:label>Dikhīl</rdfs:label>
       <skos:definition>The region of Dikhīl in the country of Djibouti</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Djibouti"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dikhīl</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Dikhil</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Dikhīl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Dikhil</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dj;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dj;"/>
    </owl:NamedIndividual>
@@ -237,8 +237,8 @@
       <rdfs:label>Jībūtī</rdfs:label>
       <skos:definition>The city of Jībūtī in the country of Djibouti</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Djibouti"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Jībūtī</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Djibouti</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Jībūtī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Djibouti</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dj;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dj;"/>
    </owl:NamedIndividual>
@@ -268,8 +268,8 @@
       <rdfs:label>‘Alī Şabīḩ</rdfs:label>
       <skos:definition>The region of ‘Alī Şabīḩ in the country of Djibouti</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Djibouti"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">‘Alī Şabīḩ</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ali Sabieh</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">‘Alī Şabīḩ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ali Sabieh</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dj;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dj;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf
index ac9bab5..3ca887a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Syddanmark</rdfs:label>
       <skos:definition>The region of Syddanmark in the country of Denmark</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Denmark"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="da">Syddanmark</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="da">Syddanmark</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dk;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Midtjylland</rdfs:label>
       <skos:definition>The region of Midtjylland in the country of Denmark</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Denmark"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="da">Midtjylland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="da">Midtjylland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dk;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Sjælland</rdfs:label>
       <skos:definition>The region of Sjælland in the country of Denmark</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Denmark"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="da">Sjælland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="da">Sjælland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dk;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Nordjylland</rdfs:label>
       <skos:definition>The region of Nordjylland in the country of Denmark</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Denmark"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="da">Nordjylland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="da">Nordjylland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dk;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Hovedstaden</rdfs:label>
       <skos:definition>The region of Hovedstaden in the country of Denmark</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Denmark"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="da">Hovedstaden</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="da">Hovedstaden</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dk;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dk;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf
index f4d4c29..7332ff9 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Saint John</rdfs:label>
       <skos:definition>The parish of Saint John in the country of Dominica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Dominica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint John</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint John</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dm;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Saint Luke</rdfs:label>
       <skos:definition>The parish of Saint Luke in the country of Dominica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Dominica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Luke</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Luke</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dm;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Saint Joseph</rdfs:label>
       <skos:definition>The parish of Saint Joseph in the country of Dominica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Dominica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Joseph</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Joseph</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dm;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Saint Mark</rdfs:label>
       <skos:definition>The parish of Saint Mark in the country of Dominica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Dominica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Mark</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Mark</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dm;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Saint Patrick</rdfs:label>
       <skos:definition>The parish of Saint Patrick in the country of Dominica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Dominica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Patrick</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Patrick</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dm;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Saint David</rdfs:label>
       <skos:definition>The parish of Saint David in the country of Dominica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Dominica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint David</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint David</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dm;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Saint Andrew</rdfs:label>
       <skos:definition>The parish of Saint Andrew in the country of Dominica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Dominica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Andrew</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Andrew</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dm;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Saint Peter</rdfs:label>
       <skos:definition>The parish of Saint Peter in the country of Dominica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Dominica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Peter</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Peter</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dm;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Saint George</rdfs:label>
       <skos:definition>The parish of Saint George in the country of Dominica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Dominica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint George</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint George</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dm;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Saint Paul</rdfs:label>
       <skos:definition>The parish of Saint Paul in the country of Dominica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Dominica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Paul</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Paul</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-dm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-dm;"/>
    </owl:NamedIndividual>
